
@import "./css/color-scheme.css";
th .rotate {
    bottom: 0;
    display: block;
    height: 20px;
    transform: rotate(90deg);
    white-space: nowrap;
    width: 20px;
    writing-mode: vertical-rl;
}
.preeti {
    font-size: 30px;
    padding: 10px;
}
#saruwa {
    background: white none repeat scroll 0 0;
    padding: 10px 20px;
}
.ppt h2 {
    color: #003a6a;
    font-size: 21px;
    font-weight: lighter;
    margin: 0;
}
#saruwa .input-group label {
    color: rgba(36, 38, 39, 0.75);
    font-size: 17px;
}
#saruwa select, #karan select {
    border: 1px solid silver;
    padding-left: 10px;
    width: 100%;
}
#saruwa select option, #karan select option {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    padding: 5px 10px;
}
.user-information {
    width: 240px;
}
.user-information input {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #333;
    color: black;
    padding: 10px;
    width: 100%;
}
.col-md-4 {
    /*margin-top: 10px;*/
}
.input-group label {
    color: initial;
}
#ee .col-md-1, #karan .col-md-1, #checklist .col-md-1 {
    width: 50px;
}
.eng {
    font-family: roboto;
}
.user-information.eng > input {
    border: medium none;
    font-size: 12px;
    padding: 5px;
}
#checklist {
    background: #fff none repeat scroll 0 0;
    margin: 20px 0;
    padding: 10px 20px;
}
#checklist .col-md-12.ppt span {
    font-family: roboto;
}
#checklist label {
    float: left;
    font-size: 14px;
    font-weight: 300;
}
#checklist .col-md-6 {
    float: left;
    font-size: 14px;
    font-weight: 300;
    margin: 0;
    padding: 0;
}
#checklist .col-md-6 > input {
    float: left;
    margin-right: 10px;
    width: auto;
}
#checklist .col-md-1 {
    width: 35px;
}
#checklist label {
    font-weight: normal;
    line-height: 27px;
}
#checklist .col-md-5 .user-information {
    font-size: 18px;
    width: 100%;
}
#loginfprm .input-group {
    margin: 10px 0;
}
footer {
    background: #003a6a none repeat scroll 0 0;
    border: 0 none;
    color: white;
    margin-top: 30px;
    padding: 10px 0;
    position: relative;
}
#loginfprm {
    background: white none repeat scroll 0 0;
    margin-top: 18px;
    padding: 10px 30px 15px;
}
.logout {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #003a6a none repeat scroll 0 0;
    border-color: -moz-use-text-color #fecd0b #fecd0b;
    border-image: none;
    border-style: none solid solid;
    border-width: medium 4px 4px;
    padding: 10px 30px;
    position: absolute;
    right: 99px;
    top: 0;
}
.logout a {
    color: #fff;
    font-size: 16px;
    font-weight: bold;
}
thead {
    background: #003a6a none repeat scroll 0 0;
    color: white;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
}
.rest, .col-md-12.ppt > p {
    color: #333;
    font-size: 16px;
    margin-bottom: 10px;
}
.rest > input {
    margin-left: 30px;
}
.table-bordered > thead > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > th, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > th, .table-bordered > tfoot > tr > td {
    border-color: #003a6a;
}
.table-bordered > thead > tr > th, .table-bordered > thead > tr > td {
    border-color: #333;
}
.wrapper {
    margin: 0 auto;
    width: 1166px;
}
footer {
    background: #003a6a none repeat scroll 0 0;
    color: white;
    /*padding: 15px 0 1px;*/
}
.box {
    background-color: #fff;
    border-radius: 3px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    padding: 10px 25px;
}
label.error {
    color: #fa3c3c;
    font-weight: normal;
}
input.error {
    border: 1px solid #fa3c3c;
}
.btn {
    box-shadow: 1px 1px 5px #888888;
    font-weight: bold;
    margin: 4px;
}
.btn-xs {
    font-weight: 300;
}
.btn-hot {
    background-color: #db5566;
    border-bottom: 2px solid #af4451;
    color: #fff;
}
.btn-hot:hover, .btn-sky.active:focus, .btn-hot:focus, .open > .dropdown-toggle.btn-hot {
    background-color: #df6a78;
    border-bottom: 2px solid #b25560;
    color: #fff;
    outline: medium none;
}
.site-header {
   /* border-bottom: 4px solid;*/
    font-size: 12px;
	background-color:#003A6A;
}
.header-left {
    margin-bottom: 0;
    margin-top: 5px;
    padding: 0;
}
.logo img {
    max-width: 100%;
}
.header-left p i {
    margin-right: 7px;
}
.logo {
    padding: 4px 0 0;
}
.busines-area span {
    color: #ccc;
    display: block;
    font-size: 16px;
}
.busines-area h1 {
    color: #00e4ff;
    font-size: 20px;
}
.log-place-holder {
    float: left;
    margin-right: 12px;
}
.busines-area {
    position: relative;
    top: -13px;
}
.title {
    color: white;
    font-size: 30px;
    left: -171px;
    position: relative;
    top: 34px;
}
.header-right {
    /*margin: 15px auto 20px;*/
    text-align: right;
}
.btn-hot:active, .btn-hot.active {
    background-color: #c04b59;
    border-top: 2px solid #9a3c47;
    color: #fff;
    margin-top: 2px;
}
.btn-sunny {
    background-color: #f4ad49;
    border-bottom: 2px solid #c38a3a;
    color: #fff;
}
.btn-sunny:hover, .btn-sky.active:focus, .btn-sunny:focus, .open > .dropdown-toggle.btn-sunny {
    background-color: #f5b75f;
    border-bottom: 2px solid #c4924c;
    color: #fff;
    outline: medium none;
}
.btn-sunny:active, .btn-sunny.active {
    background-color: #d69840;
    border-top: 2px solid #ab7a33;
    color: #fff;
    margin-top: 2px;
}
.btn-fresh {
    background-color: #51bf87;
    border-bottom: 2px solid #41996c;
    color: #fff;
}
.btn-fresh:hover, .btn-sky.active:focus, .btn-fresh:focus, .open > .dropdown-toggle.btn-fresh {
    background-color: #66c796;
    border-bottom: 2px solid #529f78;
    color: #fff;
    outline: medium none;
}
.btn-fresh:active, .btn-fresh.active {
    background-color: #47a877;
    border-top: 2px solid #39865f;
    color: #fff;
    margin-top: 2px;
    outline: medium none;
}
.btn-sky {
    background-color: #0bacd3;
    border-bottom: 2px solid #098aa9;
    color: #fff;
}
.btn-sky:hover, .btn-sky.active:focus, .btn-sky:focus, .open > .dropdown-toggle.btn-sky {
    background-color: #29b6d8;
    border-bottom: 2px solid #2192ad;
    color: #fff;
    outline: medium none;
}
.btn-sky:active, .btn-sky.active {
    background-color: #0a97b9;
    border-top: 2px solid #087994;
    color: #fff;
    margin-top: 2px;
}
.btn:focus, .btn:active:focus, .btn.active:focus {
    outline: medium none;
    outline-offset: 0;
}
.ppt {
}
.preeti {
    background: #ccc none repeat scroll 0 0;
}
#checklist .col-md-5, #checklist .col-md-10, #checklist .col-md-11, #checklist .col-md-1, #checklist .col-md-12, #checklist .col-md-7 {
    margin: 0;
    padding: 0;
}
.recheckbox .col-md-8 {
    left: -294px;
    position: relative;
    top: 7px;
}
.gap {
    padding-bottom: 10px;
}
.gap-before {
    padding-bottom: 80px;
}
.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.ui-dialog-buttons.ui-draggable.ui-resizable {
    background: #efefef none repeat scroll 0 0;
    color: black;
    padding: 20px;
    width: 400px;
}
.ui-dialog-content.ui-widget-content {
    font-size: 17px;
    height: 104px;
    line-height: 34px;
}
.ui-dialog-buttonpane.ui-widget-content.ui-helper-clearfix {
    padding: 10px;
    text-align: center;
}
.ui-dialog-buttonpane.ui-widget-content.ui-helper-clearfix button {
    background: #efefef none repeat scroll 0 0;
    border: 1px solid #29b6d8;
    color: #003a6a;
    margin-right: 10px;
    padding: 5px 10px;
    width: 91px;
}
.ui-dialog .ui-dialog-titlebar-close {
    display: none;
}
.col-md-6.bre > input {
    border: medium none;
}
.user-information.col-md-2both1 {
    margin-top: 18px;
}
.col-lg-4 input {
    float: left;
    margin-right: 11px;
    width: auto;
}
.col-md-2ss .col-md-6 input {
    border: medium none;
}
